Subject: Re: invoices
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 00:17:00 -0800 (PST)

Hi Julie:

The March Invoice #000166 was sent to our accounting department for
payment on March 28th.  I have a call into them to see what happened to
it.  I will let you know.

The AUD 5000 invoice was sent to the accounting department but they
sent it back saying they cannot pay invoices in foreign currency.  So I then
had to send it to the Treasury Dept.  I will check on it today also.

As far as the other invoice.   It should be sent to our Australia office to 
the
attention of Paul Quilkey.  We had agreed to split this with them.  Their
address is:

Paul Quilkey
Enron Australia
PTY.LTD.
Level 21
9 Castlereagh Street
Sydney, NSW 200000, 
Australia

If you need anything else, please let me know.

Shirley

.

"Julie" <[email-masked]> on 12/12/2000 07:03:32 AM
Please respond to "Julie" <[email-masked]>
To: <[email-masked]>
cc:  
Subject: invoices

Shirley,
?
Sorry to bother you again, but we still have two outstanding invoices from  
Enron.? They are:
?
March '00:????? Enron?  Inv.000166?????? USD 4900
?
September '00?? Enron  Inv.000202??????? AUD 5000

I have  another invoice to send out for the balance of?the original AUD 
10,000  (balance would be the remaining AUD 5,000), but?I'm?unsure to whom I  
should direct it?? I sent?an email to Vince several weeks ago asking  for 
this information, but haven't heard (assume he's tremendously busy).
?
Let me know what you?need from?me.
?
Thanks,
Julie
?
Lacima  Group
???????????????